Actualité Wii
339

[WII] Upgradez votre Wii avec Wii System Channel Updater

par

 Créé par Wack0, WiiSCU est un homebrew permettant d'upgrader partiellement votre Wii, c'est-à-dire de mettre certaines chaînes à jour sans passer au firmware supérieur..

    L'homebrew WiiSCU passe en 0.2 et est compatible avec le firmware 4.0 de Nintendo. Vous pourrez donc utiliser les chaînes qui demandaient une mise à jour du firmware de votre Wii pour fonctionner sans être en firmware 4.0 !

Il vous permettra de mettre à jour:

  • L'IOS16
  • L'IOS38
  • L'IOS51
  • L'IOS60
  • L'IOS61
  • La Chaîne Info
  • La Chaîne Météo
  • La Chaîne Mii
  • La Chaîne Photo (v1.1)
  • La Chaîne Boutique

Nouveautés :

  • Patchmii réessaye le patch plusieurs fois si il échoue.
  • Nouvelle interface.
  • L'update de la Chaîne Photos 1.0 est désormais prise en charge.

Installation :

  • Téléchargez l'archive ci-dessous :
   
Utilisation:


Ici, nous allons vous expliquer comment mettre la Chaîne Boutique à jour. (Une connexion internet est requise.)

  • Appuyez sur 1 pour arriver à l'installation des IOS.

  • Installez les IOS nécessaires.
    • Mettez "yes" à côté de "install IOS 60" et de "install IOS 61"
  • Mettez la Chaîne Boutique à jour en mettant "yes" à côté de "update the Wii Shop Channel".



Ici, appuyez sur 1 pour arriver au menu d'installation.

Mettez "yes" à côté de l'IOS 60, de l'IOS 61 et de la "Wii Shop Channel"

 

  • Attendez quelques minutes et l'installation est terminée!

Source : Wiibrew


 

Mots-clés

Commenter 66 commentaires

Avatar de l’utilisateur
OuahOuah
Ça ne télécharge pas le system menu, juste les IOS nécessaires donc au pire ils faut les repatcher avec les cIOS "cioscorp" picétou :)
C'est le system menu 4.0 qui bloque les hacks, pas les IOS.
En gros, la personne en 3.x aura toutes les chaînes comme la boutique accessibles.
Signaler Citer
cedubuntu
salut

le Firmware Updater 4.0 Développée par WaninKoKo bénéficie des memes réglages ou pas ?
car depuis que je l'ai installé, j'ai inscrit dans les parametres wii  "ver.4.0e".
sa veut dire que je ne suis plus en 3.2
Signaler Citer
arasium
OuahOuah a écrit:
Ça ne télécharge pas le system menu, juste les IOS nécessaires donc au pire ils faut les repatcher avec les cIOS "cioscorp" picétou :)
C'est le system menu 4.0 qui bloque les hacks, pas les IOS.
En gros, la personne en 3.x aura toutes les chaînes comme la boutique accessibles.


Je dirai meme plus, cet homebrew est tout simplement le meme que celui de waninkoko sauf qu'on a le choix des chaine a mettre a jours.
Mais il manque toujours WiiSpeak! Je travaille actuellement dessus mais comme j'ai du boulot, il va pas sortir aujourd'hui :)
Signaler Citer